PHONEFSOD(1)

NAME
phonefsod - SHR's daemon for FSO interaction

SYNOPSIS
phonefsod [OPTION]...

DESCRIPTION
phonefsod is the communication platform between phoneuid and the FSO services fsogsmd, fsodeviced and fsousaged. It handles the events generated by FSO's daemons and communicates with the user via phoneuid. The daemon is configured with the file /etc/phonefsod.conf.

OPTIONS

-u, --userid
    run the daemon under the specified userid.

-p, --pidfile
    put the pid into the specified file.

-d, --debug
    Debug mode. The daemon does not daemonize and is more verbose.

-f --force
    Force overwrite of the PID file.

-v --version
    Show version information and exit.

SEE ALSO
phoneuid(1)

AUTHOR
phonefsod was written by the SHR team.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).